class cLine {
  constructor(a, b, col = color(180, 180, 180, 140), w = 2) {
    this.a = a;
    this.b = b;
    this.col = col;
    this.w = w;
  }
  drawLine() {
    stroke(this.col);
    strokeWeight(this.w);
    line(this.a.x, this.a.y, this.b.x, this.b.y);
  }
}
